body {
    display: block;
    margin: 0px;
}

input{
height: 35px;	
}

#header {
height: 200px;
border-bottom: 1px solid #ff3366;
background-image:url(4.png) ;
background-repeat: repeat-x;
background-attachment: fixed;
}
.header1 {
height: 200px;
border-bottom: 1px solid #ff3366;
background: url(333333.jpg) no-repeat; ;
background-color:  #22403b;
background-attachment: fixed;
}
h1
{
color:white;
margin: 0px;
position:relative;
top:50px;	
}
.h1
{
    color: white;
    margin: 0px;
    position: relative;
    top: 0px;
       background: transparent linear-gradient(#000, #f00) repeat scroll 0% 0%;
    width: 500px;
    border-radius: 20px;
    right: -1020px;
}

.logo
{
color:white;
margin: 0px;
position:relative;
height:150px;	
background:url(7.png)no-repeat scroll center top ;
}


































.icon_phone_number {
	position:relative;
	top: 15px; /* ѕоложение от нижнего кра¤ */
    right: 370px;
	width: 150px; /* ширина/высота больше чем размер иконки */
	height: 35px;
	float: right;
	font-family:'Roboto';
	font-size:30px;
}

.icon_set_post {
	position:relative;
	top: 0px; /* ѕоложение от нижнего кра¤ */
    right: 320px;
	width: 35px; /* ширина/высота больше чем размер иконки */
	height: 35px;
	float: right;
	background-image: url(icon_set.png);
	background-position: -44px -40px;
}

.icon_set_org {
	position: relative;
    top: 65px;
    right: -193px;
    width: 35px;
    height: 34px;
    float: right;
    background-image: url(icon_set.png);
    background-position: -174px -40px;
}

.icon_set_text {
	position:relative;
	top: 8px; /* ѕоложение от нижнего кра¤ */
    right: -20px;
	width: 300px; /* ширина/высота больше чем размер иконки */
	color: white;
	float: right;
}
.icon_set_texta{
	position: relative;
    top: 40px;
    right: -200px;
    font-family: 'Roboto';
    font-size: 14px;
    color: white;
    float: right;
}
.icon_set_textorg{
    position: relative;
    top: 75px;
    right: -380px;
    font-family: 'Roboto';
    font-size: 14px;
    color: white;
    float: right;
}
.icon_set_textrigth{
	position:relative;
	top: -20px; /* ѕоложение от нижнего кра¤ */
    right: 45px;	
    font-family:'Roboto';
    float: right;
    font-size:14px;
    color: black;
}
.icon_set_textrigtha{
	position:relative;
	top: 0px; /* ѕоложение от нижнего кра¤ */
    right: 75px;	
    font-family:'Roboto';
    float: right;
    font-size:14px;
    color: black;
}
.icon_set {
	position: relative;
    top: 30px;
    right: -14px;
    width: 35px;
    height: 35px;
    float: right;
    background-image: url(icon_set.png);
    background-position: -109px -40px;
}

.icon_setrigth {
position:relative;
	top: -30px; /* ѕоложение от нижнего кра¤ */
    right: 266px;	
  width: 35px; /* ширина/высота больше чем размер иконки */
  height: 35px;
  float: right;
  background-image: url(icon_set.png);
  background-position: -169px -40px;
}
.icon_setrigth1{
position:relative;
	top: -10px; /* ѕоложение от нижнего кра¤ */
    right: 230px;	
  width: 35px; /* ширина/высота больше чем размер иконки */
  height: 35px;
  float: right;
  background-image: url(icon_set.png);
  background-position: -169px -40px;
}
.a1
{
color: #BADE5A;
/*text-decoration:underline;*/
text-decoration: none; /* ”бираем подчеркивание */
    border-bottom: 1px dashed #FFD5CC; 
font-size:14px;
	/*text-decoration-color: red;*/
}
.headermenu{
    padding-top:0px;

    padding-left:20px;
       background-color: red;
	   height:34px;
   }


.headermenu a{

    display: block;
    margin: 0px 25px;
    font-size: 14px;
    font-weight: 500;
    float: left;
    color: #2E2E2E;
    text-decoration: none;

}
	
	
	
	
	
	
	
	
ul.css-menu-1 {
list-style: none
}

li {
display: inline
}
li a {
font-family: Tahoma, Geneva, sans-serif;
text-decoration: none;
background:rgb(255, 33, 57);
font-weight: bold;
color: #ffaa00;
padding: 6px 10px 6px 10px
}

li a:hover {
padding: 6px 10px 6px 10px;
font-weight: bold;
background: green;
color: #ff9900
}

ul.css-menu-1 li a.selected {
background: #364e95;
}
















/*footercenter{
	background-color:Red;
color:green;
height:200px;
    padding-top: 18px;
	    position: relative;
    width: 960px;
    margin: 0 auto;
    padding-top: 18px;
    height: 150px;

}
*/


footer{
	background-color:Red;
color:green;
height:180px;
    padding-top: 18px;
	background-image:url(1/3.png) ;
}




































.rigthtmenu{
/*height: 300px;	*/
width: 300px;
Float:Left;
background-color:#D7F8F2;
margin-top:100px;
border: 10px inset #064FFF;
}
p{
word-wrap: break-word;	
}

.content{
height: 1400px;	
width: 1250px;
    margin:0 auto;
}
.cont{
height: 350px;	
width: 930px;
Float:Left;
}
.uscont{
height: 350px;	
width: 660px;
margin:0 auto;
}
.show_news {
    width: 150px;
    height: 150px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(113, 102, 144, 0.8);
    opacity: 0;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}
* {
    outline: 0;
}
.show_news:hover {
    width: 150px;
    height: 150px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(113, 102, 144, 0.8);
    opacity: 100;

}
.ico {
    display: block;
    background: transparent url('icon_set.png') 0 0 no-repeat;
    float: left;
    margin: 0 15px 0 0;
}


.img_news {
    display: block;
    float: left;
    width: 150px;
    height: 150px;
    position: relative;
    overflow: hidden;
    margin: 0 20px 0 0;
}


.img_news img {
    height: 150px;
    min-width: 150px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

 /*  <a href=index.html class=img_news>
	    <img src=7.png >
		</a>*/




		
		
		
		
		
		
	.port_item {
    width: 300px;
    float: left;
    background-color: #eeefef;
    margin: 7px;
    position: relative;
}
		
		.port_item .pov {
    text-align: center;
    height: 111px;
    padding: 60px 0 0 0;
    width: 300px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #2ca9e1;
    color: black;
    display: none;
}
		
	.port_item .pimg {
    height: 171px;
}	
		
		
.VK
{
float:left;
margin: 0px;
position:relative;
height:80px;
width:80px;	
background:url(11.png)no-repeat scroll center top ;

}

.VK:hover {
	border: 4px groove white;
background:url(12.gif)no-repeat scroll center top ;
}

.facebook
{
float:left;
margin: 0px;
position:relative;
height:80px;
width:80px;	
background:url(10000.png)no-repeat scroll center top ;

}

.facebook:hover {
	border: 4px groove white;
background:url(10100.png)no-repeat scroll center top ;
}
		
.onecas
{
float:left;
margin: 0px;
position:relative;
height:80px;
width:80px;	
background:url(123.png)no-repeat scroll center top ;

}

.onecas:hover {
	border: 4px groove white;
background:url(321.png)no-repeat scroll center top ;
}
		

		
   /*иконки*/
.icon_socset{
	position:relative;
	top: 0px; /* ѕоложение от нижнего кра¤ */
    right: 0px;
	width: 100px; /* ширина/высота больше чем размер иконки */
	height: 100px;
	float: left;
	background-image: url(socset.png);
	background-position: 5px 5px;
	border-radius: 100px;
	background-repeat:no-repeat;
	background-color:red;
}

.icon_socset:hover{
	position:relative;
	top: 0px; /* ѕоложение от нижнего кра¤ */
    right: 0px;
	width: 100px; /* ширина/высота больше чем размер иконки */
	height: 100px;
	float: left;
	background-image: url(socset.png);
	background-position: 5px 5px;
	border-radius: 100px;
	background-repeat:no-repeat;
	background-color:yellow;
}



.icon_socset1{
	position:relative;
	top: 0px; /* ѕоложение от нижнего кра¤ */
    right: 0px;
	width: 100px; /* ширина/высота больше чем размер иконки */
	height: 100px;
	float: left;
	background-image: url(socset.png);
	background-position: -90px 5px;
	border-radius: 100px;
	background-repeat:no-repeat;
	background-color: #FFBD00;
}
.icon_socset1:hover{
	position:relative;
	top: 0px; /* ѕоложение от нижнего кра¤ */
    right: 0px;
	width: 100px; /* ширина/высота больше чем размер иконки */
	height: 100px;
	float: left;
	background-image: url(socset.png);
	background-position: -90px 5px;
	border-radius: 100px;
	background-repeat:no-repeat;
	background-color: yellow;
}
.icon_socset2{
	position:relative;
	top: 0px; /* ѕоложение от нижнего кра¤ */
    right: 0px;
	width: 100px; /* ширина/высота больше чем размер иконки */
	height: 100px;
	float: left;
	background-image: url(socset.png);
	background-position: -190px 5px;
	border-radius:100px;
	background-repeat:no-repeat;
	background-color: blue;
}

.icon_socset2:hover{
	position:relative;
	top: 0px; /* ѕоложение от нижнего кра¤ */
    right: 0px;
	width: 100px; /* ширина/высота больше чем размер иконки */
	height: 100px;
	float: left;
	background-image: url(socset.png);
	background-position: -190px 5px;
	border-radius:100px;
	background-repeat:no-repeat;
	background-color: yellow;
}

.icon_socset3{
	position:relative;
	top: 0px; /* ѕоложение от нижнего кра¤ */
    right: 0px;
	width: 100px; /* ширина/высота больше чем размер иконки */
	height: 100px;
	float: left;
	background-image: url(socset.png);
	background-position: -287px 3px;
	border-radius: 100px;
	background-repeat:no-repeat;
	background-color: #1292FF;
}   
.menu_header
{
    border-bottom: 5px inset #CDAFEF;
margin: auto;
    background-color: #CCC5EF;
}
.icon_socset3:hover{
	position:relative;
	top: 0px; /* ѕоложение от нижнего кра¤ */
    right: 0px;
	width: 100px; /* ширина/высота больше чем размер иконки */
	height: 100px;
	float: left;
	background-image: url(socset.png);
	background-position: -287px 3px;
	border-radius: 100px;
	background-repeat:no-repeat;
	background-color: yellow;
}   		
/* индекс икон */	
.icon_otdyh{
	position:relative;
	top: 0px; /* ѕоложение от нижнего кра¤ */
    right: 0px;
	width: 30px; /* ширина/высота больше чем размер иконки */
	height: 30px;
	float: left;
	background-image: url("icon/1.png");
	background-repeat:no-repeat;
	background-size: 30px;
}   
.icon_hotel{
	position:relative;
	top: 0px; /* ѕоложение от нижнего кра¤ */
    right: 0px;
	width: 30px; /* ширина/высота больше чем размер иконки */
	height: 30px;
	float: left;
	background-image: url("icon/4.png");
	background-repeat:no-repeat;
	background-size: 30px;
}   
.icon_magazin{
	position:relative;
	top: 0px; /* ѕоложение от нижнего кра¤ */
    right: 0px;
	width: 30px; /* ширина/высота больше чем размер иконки */
	height: 30px;
	float: left;
	background-image: url("icon/5.png");
	background-repeat:no-repeat;
	background-size: 30px;
}  
.icon_auto{
	position:relative;
	top: 0px; /* ѕоложение от нижнего кра¤ */
    right: 0px;
	width: 30px; /* ширина/высота больше чем размер иконки */
	height: 30px;
	float: left;
	background-image: url("icon/31.png");
	background-repeat:no-repeat;
	background-size: 30px;
}  
.icon_kafe{
	position:relative;
	top: 0px; /* ѕоложение от нижнего кра¤ */
    right: 0px;
	width: 30px; /* ширина/высота больше чем размер иконки */
	height: 30px;
	float: left;
	background-image: url("icon/22.png");

	background-repeat:no-repeat;
	background-size: 30px;
} 

.menu_kafe{
height: 50px;
width: 300px;				
}

.menu_kafe:hover{
    width: 292px;
    height: 50px;
    border: 4px outset #DDDDDD;
    background-color: #DEDDE7;
}
		
.menu_otdyh	{
height: 50px;
width: 300px;			
}

.menu_otdyh:hover{
	width: 292px;
	height: 50px;
	border: 4px outset #DDDDDD;
    background-color: #DEDDE7;

}















.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: -120px;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    display: none;
    pointer-events: none;
}
	.modalDialog:target {
    display: block;
    pointer-events: auto;
}

 

.modalDialog > div {
    width: 400px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: blue;
    background: -moz-linear-gradient(#7EFF08,#ffbd00);
    background: -webkit-linear-gradient(#7EFF08,#ffbd00 );
    background: -o-linear-gradient(#7EFF08,#ffbd00);
}

	.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;

}
.close:hover { background: #00d9ff; }








	.modalDialog1{

		position: fixed;
		font-family: Arial, Helvetica, sans-serif;
		top: -120px;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgba(0,0,0,0.8);
		z-index: 99999;
		-webkit-transition: opacity 400ms ease-in;
		-moz-transition: opacity 400ms ease-in;
		transition: opacity 400ms ease-in;
		display: none;
		pointer-events: none;
	}
		.modalDialog1:target {
		display: block;
		pointer-events: auto;
	}

 

	.modalDialog1 > div {
		width: 400px;
		position: relative;
		margin: 10% auto;
		padding: 5px 20px 13px 20px;
		border-radius: 10px;
		background: blue;
		background: -moz-linear-gradient(blue, #999);
		background: -webkit-linear-gradient(#fff, #999);
		background: -o-linear-gradient(#fff, #999);
	}



	textarea{
		margin: 0px; width: 409px; height: 179px;
		resize: none; 
	}
	input{
	width: 410px;	
	

	}



	.portfoio
	{
	  display: block;
	float: left;
	width: 320px;
	height: 220px;
	position: relative;
	overflow: hidden;
	margin: 0px 20px 0px 0px;
	border-radius:20px;
	}

	.show_portfoio
	{
	width: 320px;
	height: 220px;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: rgba(104, 248, 3, 0.5);
	opacity: 0;
	transition: opacity 0.3s ease 0s;
	border-radius:20px;
	}

	.show_portfoio:hover
	{
	width: 320px;
	height: 220px;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: rgba(104, 248, 3, 0.5);
	opacity: 100;
	transition: opacity 0.3s ease 0s;
	border-radius:20px;
	}
